Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Patrick Lucas" <[email-masked]>
Date: Tue, 7 Oct 2014 12:53:20 -0400

Hello.
We have updated our files to reflect the correct business name.  We also sent over a new order form with the updated information.  We did receive an order from your company for the 2014 posters and a few years prior to that as well.  If you would like to order by credit card, please fax back the order form or call into Customer Service at 877-321-4144.  If you are paying by check, please complete the order form and mail it in with your payment.
Thank you,
LLPS

From: LLPS 
Sent: Tuesday, October 07, 2014 12:18 PM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Patrick Lucas

Company: Hotel Ruby Ponderay

E-mail Address: [email-masked]

Telephone: Not specified

Message: I received a renewal notice in the mail for 2015 labor law posters but
I need to have our account information updated. First off, there is no
longer a Howard Johnson Inn or Motel 6 at this location: 

477255 Highway 95 N 
Ponderay, ID 
83852 

It is now called Hotel Ruby Ponderay. Secondly, I need to find out if
LLPS was the company we ordered our 2014 posters from. 

Please let me know when the update is complete. 

Thank you, 
Patrick Lucas - GM

Request generated on October 7th, 2014 at 12:18 PM EST from the IP address 24.75.120.241